




.projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #ffd400;
}

.header_bottom,
.header_top {
	background-color: rgba(28,42,70,1);
}




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#ffffff;
}

header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(129,215,66,.8) !important;
}






.header_top{
	background-color: rgba(255,255,255,1);
}

	header:not(.sticky):not(.scrolled) .header_bottom{
		border-bottom: 1px solid rgba(255,212,0,1);
	}
	header.sticky .header_top{
	background-color: rgba(0,0,0,.8);
}



						.content{
				margin-top: -106px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 105px;
}
.content.content_top_margin{
	margin-top: 105px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 105px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 37px;
        }



nav.main_menu > ul > li > a{
	line-height: 105px;
}




























.google_map{
	height: 750px;
}





	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder i.simple_social {
		color: #ffffff;	}
	









 
  



	.vertical_menu_area{
		text-align:left;
	}

















